<Project Sdk="Microsoft.NET.Sdk">

  <ItemGroup>
    <ProjectReference Include="..\Minimal.FishHunter.Common\Minimal.FishHunter.Common.csproj" />
    <ProjectReference Include="..\..\Regulus\Regulus.Remote\Regulus.Remote.csproj" />
    <ProjectReference Include="..\..\Regulus\Regulus.Serialization\Regulus.Serialization.csproj" />
  </ItemGroup>

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
  </PropertyGroup>

</Project>
